curl --request GET \
--url https://developersandbox-api.flutterwave.com/profile \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"data": {
"name": {
"first": "<string>",
"last": "<string>"
},
"email": "<string>",
"credentials": {
"id": "<string>",
"client_id": "<string>",
"client_secret": "<string>",
"encryption_key": "<string>"
}
}
}Get profile
curl --request GET \
--url https://developersandbox-api.flutterwave.com/profile \
--header 'Authorization: Bearer <token>'{
"status": "success",
"message": "<string>",
"data": {
"name": {
"first": "<string>",
"last": "<string>"
},
"email": "<string>",
"credentials": {
"id": "<string>",
"client_id": "<string>",
"client_secret": "<string>",
"encryption_key": "<string>"
}
}
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
A unique identifier to track this operation. It must be between 12 and 255 characters in length.
12 - 255Was this page helpful?